.local { margin-bottom: 30px; border-radius: 5px; overflow: hidden; }
.local .map { height: 450px; }
.local .map .root_daum_roughmap, .local .map .root_daum_roughmap .wrap_map { width: 100%; height: 100%; }
.local .map .root_daum_roughmap .wrap_map .map_border { background-color: transparent !important; border: 0 !important; }
.local .map .root_daum_roughmap .cont { display: none; }
.local .map .root_daum_roughmap .roughmap_maker_label { display: none; }
.local .map .root_daum_roughmap img[role="presentation"] { display: none !important; }
.local .add { display: flex; align-items: center; padding: 38px 40px; background: linear-gradient(90deg, #051C50 0%, rgba(5, 28, 80, 0) 100%), url(../img/content/bg-location.png), #051c50; background-size: cover; background-repeat: no-repeat; background-position: center; }
.local .add ul { display: flex; flex-wrap: wrap; gap: 18px; }
.local .add ul li { display: flex; align-items: center; gap: 6px; font-weight: 700; font-size: 16px; line-height: 110%; letter-spacing: -.02em; color: #fff; }
.local .add ul li:before { content: ''; width: 18px; height: 18px; background: no-repeat center / 100% auto; }
.local .add ul li:nth-child(1) { align-items: flex-start; width: 100%; font-size: 24px; }
.local .add ul li:nth-child(1):before { width: 24px; height: 24px; background-image: url(../img/content/location-ico01.png); transform: translatey(1px); }
.local .add ul li:nth-child(2):before { background-image: url(../img/content/location-ico02.png); }
.local .add ul li:nth-child(3):before { background-image: url(../img/content/location-ico03.png); }
.local .add > div a { display: flex; justify-content: center; align-items: center; gap: 8px; width: 235px; padding: 20px 0; background-color: #0A60FF; border-radius: 99px; font-weight: 700; font-size: 16px; line-height: 100%; letter-spacing: -2%; color: #fff; }
.local .add > div a:after { content: ''; width: 6px; height: 12px; background: url(../img/content/location-ico-link.png) no-repeat; }
.move { border-top: 2px solid #000e2d; }
.move .item { display: flex; align-items: center; padding: 30px 0; border-bottom: 1px solid #d6dce8; }
.move .item .left { width: 180px; display: flex; flex-direction: column; align-items: center; gap: 16px; }
.move .item .left p { font-weight: 700; font-size: 24px; line-height: 110%; color: #111; }
.move .item .left img { max-width: 45px; max-height: 32px; }
.move .item .right { flex: 1; }
.move .item .right ul li { position: relative; padding-left: 27px; font-weight: 500; font-size: 15px; line-height: 26px; letter-spacing: -.02em; color: #444; }
.move .item .right ul li+li { margin-top: 32px; }
.move .item .right ul li:before { content: ''; position: absolute; top: 11px; left: 11px; width: 5px; height: 5px; background-color: #011a7a; border-radius: 50%; }
.move .item .right ul li strong { padding-right: 10px; font-weight: 700; font-size: 18px; line-height: 110%; color: #011a7a; }
.move .item .right ul li .arr { display: inline-block; width: 30px; height: 30px; margin: 0 10px; background: no-repeat center / 100% auto; vertical-align: middle; }
.move .item .right ul li .arr01 { background-image: url(../img/content/location-arr01.png); }
.move .item .right ul li .arr02 { background-image: url(../img/content/location-arr02.png); }
@media ( max-width: 1024px ) {
  .local .add { flex-direction: column; align-items: normal; gap: 18px; padding: 18px; }
}
@media ( max-width: 768px ) {
  .move .item { padding: 15px 0; }
  .move .item .left { width: 70px; }
  .move .item .right ul li+li { margin-top: 15px; }
}